Package Details: polaris 0.13.5-1

Git Clone URL: https://aur.archlinux.org/polaris.git (read-only, click to copy)
Package Base: polaris
Description: Music streaming application, designed to let you enjoy your music collection from any computer or mobile device
Upstream URL: https://github.com/agersant/polaris
Licenses: MIT
Submitter: crabvk
Maintainer: crabvk
Last Packager: crabvk
Votes: 1
Popularity: 0.114939
First Submitted: 2020-12-26 17:49
Last Updated: 2021-05-27 08:13

Latest Comments

crabvk commented on 2021-04-29 11:33

@Zzipo
It might be something wrong with your rust installation/configuration. Try to build in clean chroot.

Zzipo commented on 2021-04-29 05:03

Error building.

error[E0658]: use of unstable library feature 'seek_convenience' --> /home/user/.cargo/registry/src/github.com-1ecc6299db9ec823/id3-0.6.4/src/chunk.rs:70:36 | 70 | let id3_tag_pos = file.stream_position()?; | ^^^^^^^^^^^^^^^ | = note: see issue #59359 https://github.com/rust-lang/rust/issues/59359 for more information

crabvk commented on 2020-12-26 19:49

Thanks, I'll fix it asap.

yochananmarqos commented on 2020-12-26 18:54

Please use a temporary NPM cache per package guidelines.

No need to include base-devel group packages in makedepends(), see Makepkg:Usage